Bug 160338 - [UPDATE] textproc/py-creole to 0.8.1
Summary: [UPDATE] textproc/py-creole to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-31 17:20 UTC by Olivier Duchateau
Modified: 2011-09-01 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (891 bytes, patch)
2011-08-31 17:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-08-31 17:20:06 UTC
Update

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-31 17:20:14 UTC
Maintainer of textproc/py-creole,

Please note that PR ports/160338 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160338

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-31 17:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Frederic Culot freebsd_committer 2011-08-31 18:12:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-09-01 05:58:09 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Mark Linimon 2011-09-01 05:58:53 UTC
----- Forwarded message from Stanislav A Svirid <count@211.ru> -----

Date: Thu, 01 Sep 2011 09:41:03 +0700
From: Stanislav A Svirid <count@211.ru>
To: culot@FreeBSD.org
Cc: freebsd-ports-bugs@FreeBSD.org
Subject: Re: ports/160338: [UPDATE] textproc/py-creole to 0.8.1

Good day.

Patch is ok.

-- 
Stanislav Svirid
> Siberian Networks, Novosibirsk, Russia
> SAS-RIPE, 3909675 at ICQ

----- End forwarded message -----
Comment 6 dfilter service freebsd_committer 2011-09-01 15:17:13 UTC
culot       2011-09-01 14:17:05 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-creole   Makefile distinfo 
  Log:
  - Update to 0.8.1
  
  PR:             ports/160338
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    Stanislav Svirid <count@211.ru> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/textproc/py-creole/Makefile
  1.6       +2 -2      ports/textproc/py-creole/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2011-09-01 15:17:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!